<!-- -------------------- ./doc/partsign_mbar.html -------------------- -->

<nav class="navbar navbar-expand-lg navbar-dark">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
     <?php if (@$this->SIGNREQ) : ?>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetInnerMethod('SignRequest'); ?>"><i class="fas fa-signature fa-2x"></i><br>Signature</a>
      </li>
      <li class="nav-item">
        <a class="nav-link d-block d-sm-block d-md-block d-lg-none d-xl-none" href="<?php echo $this->URL->GetInnerMethod('SignRequest'); ?>"><i class="fas fa-signature"></i>&nbsp;Signature</a>
      </li>
      <?php endif; ?>
      <?php if (@$this->SIGNACT) : ?>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetInnerMethod('SignAction'); ?>"><i class="fas fa-signature fa-2x"></i><br>Signature</a>
      </li>
      <li class="nav-item">
        <a class="nav-link d-block d-sm-block d-md-block d-lg-none d-xl-none" href="<?php echo $this->URL->GetInnerMethod('SignAction'); ?>"><i class="fas fa-signature"></i>&nbsp;Signature</a>
      </li>
      <?php endif; ?>
      <li class="nav-item  d-block d-sm-block d-md-none d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetInnerMethod('DispThumbs'); ?>"><i class="fas fa-th"></i>&nbsp;Documents</a>
      </li>
      <li class="nav-item  d-block d-sm-block d-md-none d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetInnerMethod('DispList'); ?>"><i class="fas fa-list"></i>&nbsp;Liste</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle text-center d-none d-sm-none d-md-none d-lg-block d-xl-block" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-folder-open fa-2x"></i><br>Fichiers</a>
        <a class="nav-link dropdown-toggle d-block d-sm-block d-md-block d-lg-none d-xl-none" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-folder-open"></i>&nbsp;Fichiers</a>
        <div class="dropdown-menu drpmenu-sig" aria-labelledby="navbarDropdownMenuLink">
          <?php if ($this->MODACC=='RW'): ?>
          <a class="dropdown-item drpitem-sig" href="<?php echo $this->URL->GetInnerMethod('AddFile1'); ?>"><i class="fas fa-plus-circle"></i>&nbsp;Ajouter</a>
          <a class="dropdown-item drpitem-sig" href="javascript:contentRename()"><i class="fas fa-edit"></i>&nbsp;Renommer</a>
          <a class="dropdown-item drpitem-sig" href="javascript:contentDelete()"><i class="fas fa-trash-alt"></i>&nbsp;Supprimer</a>
          <?php endif; ?>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item drpitem-sig" href="javascript:contentGetZip()"><i class="fas fa-download"></i>&nbsp;Télécharger</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle text-center d-none d-sm-none d-md-none d-lg-block d-xl-block" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-briefcase fa-2x"></i><br>Porte-documents</a>
        <a class="nav-link dropdown-toggle d-block d-sm-block d-md-block d-lg-none d-xl-none" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-briefcase"></i>&nbsp;Porte-documents</a>
        <div class="dropdown-menu drpmenu-sig" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item drpitem-sig" href="<?php echo $this->URL->GetInnerMethod('DispBlog'); ?>"><i class="fas fa-comment-alt"></i>&nbsp;Annotations</a>
          <a class="dropdown-item drpitem-sig" href="<?php echo $this->URL->GetInnerMethod('DispShare'); ?>"><i class="fas fa-share-alt-square"></i>&nbsp;Partager</a>
          <?php if ( @$this->DOSINFO['AR'] ): ?>
          <a class="dropdown-item drpitem-std" href="<?php echo $this->URL->GetInnerMethod('DispAR'); ?>"><i class="fas fa-receipt"></i>&nbsp;Accusés de réception</a>
          <?php endif; ?>
          <a class="dropdown-item drpitem-sig" href="<?php echo $this->URL->GetInnerMethod('DispParam'); ?>"><i class="fas fa-briefcase"></i>&nbsp;Paramètres</a>
          <a class="dropdown-item drpitem-sig" href="<?php echo $this->URL->GetInnerMethod('DispDav'); ?>"><i class="fas fa-hdd"></i>&nbsp;Accès direct</a>
         </div>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetAbsMgmtMethod1Arg('Attach', $this->ATTACHARG); ?>"><i class="fas fa-paperclip fa-2x"></i><br>Attacher à mon compte</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod1Arg('Attach', $this->ATTACHARG); ?>"><i class="fas fa-paperclip"></i>&nbsp;Attacher à mon compte</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>"><i class="fas fa-user fa-2x"></i><br>Mon compte</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>"><i class="fas fa-user"></i>&nbsp;Mon compte</a>
      </li>
    </ul>
  </div>
</nav>
